package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFX01Response {

    @Parameter(name = "MultibrandDatumDalsihoVypisu")
    String multibrandDatumDalsihoVypisu();

    @Parameter(name = "MultibrandPocetBodu")
    Long multibrandPocetBodu();

    @Parameter(name = "MultibrandStav")
    String multibrandStav();

}